martes, 20 de noviembre de 2007

COMPIZ FUSION EN UBUNTU GUTSY 7.10


¿ Donde esta Compiz Fusion?,¿Como lo activo?¿Donde esta el panel de administración de Compiz?. Lo que pasa es que Compiz viene desactivado en Ubuntu 7.10 por lo tanto hay que buscar la opción y activarla además que de Gestor Grafico tiene que estar activado y si quieres manipular Compiz tienes que instalar el manager del mismo.

Para Activar la Aceleración Grafica de tu Tarjeta:

Podéis hacerlo mediante:

Sistema —> Administración —> Gestor de Controladores Restringidos

Una vez estemos ahí, seleccionaremos Controlador para tarjetas gráficas nVidia, que lo tendríamos sin seleccionar y en rojo.

Una vez hecho esto reiniciamos y comprobamos si tenemos la aceleración gráfica activada así:

glxinfo | grep direct

Listo, ya tenemos aceleración gráfica activada solo con unos sencillos pasos.

Instalar Compiz Config Settings Manager:

sudo apt-get install compizconfig-settings-manager

Activar el Compiz Fusion pre instalado por defecto:

Nos tenemos que dirigir a:

Sistema —-> Preferencias —-> Apariencia

Una vez en Apariencia, nos tenemos que mover hasta la pestaña Efectos Visuales. Ahí nos da la opción de activar los siguientes efectos:


En realidad existe una forma mas sencilla de llegar hasta el panel de administración. Seria dirigiéndose a:

Sistema —-> Preferencias —-> Advanced Desktop Effects Settings

Con esto resuelvo el comentario de un Linuxero con problemas.

3 comentarios:

Michael dijo...

Seria interesante que referenciaras las fuente del contenido www.linuxparasereshumanos.com no se merece que copien su informacion sin una referencia y por cierto su Aviso legal dice que estas contra su licencia creative si no lo haces

Michael dijo...

Seria interesante que referenciaras las fuente del contenido www.linuxparasereshumanos.com no se merece que copien su informacion sin una referencia y por cierto su Aviso legal dice que estas contra su licencia creative si no lo haces

jose antonio dijo...

me sale este mendaje y no puedo actualizar el advanced settings:

E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
chop1@chop1-desktop:~$

y ahora cuando voy a abrir el gestor de paquetes sinapticos me sale tambien ese error!!! por favor echadme una mano